
Quantification tool - Feature #324

Release of the 3nd testing version

01/28/2013 06:03 PM - Ricardo Memoria

Status: Closed Start date: 02/25/2013

Priority: Normal Due date: 03/01/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Build the 3rd release of the QuanTB tool and make available for downloading using the same procedures of the previous releases.

Subtasks:

Feature # 326: Testing of the 3nd release of the QuanTB tool Rejected

History

#1 - 03/28/2013 11:56 AM - Oleksii Kurasov

- Status changed from New to Resolved

#2 - 03/28/2013 11:59 AM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 04/01/2013 11:53 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed
